%define module_name App-DBBrowser
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Cwd.pm) perl(DBI.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/Locale.pm) perl(Encode/TW.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/HomeDir.pm) perl(File/Spec/Functions.pm) perl(File/Which.pm) perl(FindBin.pm) perl(Getopt/Long.pm) perl(JSON.pm) perl(List/MoreUtils.pm) perl(Pod/Usage.pm) perl(SQL/Type/Guess.pm) perl(Scalar/Util.pm) perl(Spreadsheet/Read.pm) perl(String/Unescape.pm) perl(Term/Choose.pm) perl(Term/Choose/Util.pm) perl(Term/Form.pm) perl(Term/TablePrint.pm) perl(Test/More.pm) perl(Text/CSV.pm) perl(bytes.pm) perl(open.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.202
Release: alt1
Summary: Browse SQLite/MySQL/PostgreSQL databases and their tables interactively.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/K/KU/KUERBIS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
See the db-browser manpage for further information.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Sun May 12 2019 Igor Vlasenko <viy@altlinux.ru> 2.202-alt1
- updated by package builder

* Sat May 04 2019 Igor Vlasenko <viy@altlinux.ru> 2.200-alt1
- updated by package builder

* Sat Apr 20 2019 Igor Vlasenko <viy@altlinux.ru> 2.071-alt1
- updated by package builder

* Sun Apr 07 2019 Igor Vlasenko <viy@altlinux.ru> 2.070-alt1
- updated by package builder

* Sat Mar 09 2019 Igor Vlasenko <viy@altlinux.ru> 2.069-alt1
- updated by package builder

* Mon Feb 25 2019 Igor Vlasenko <viy@altlinux.ru> 2.067-alt1
- updated by package builder

* Sat Feb 23 2019 Igor Vlasenko <viy@altlinux.ru> 2.065-alt1
- updated by package builder

* Thu Feb 21 2019 Igor Vlasenko <viy@altlinux.ru> 2.064-alt1
- updated by package builder

* Thu Feb 14 2019 Igor Vlasenko <viy@altlinux.ru> 2.061-alt1
- updated by package builder

* Sun Feb 10 2019 Igor Vlasenko <viy@altlinux.ru> 2.060-alt1
- updated by package builder

* Fri Feb 08 2019 Igor Vlasenko <viy@altlinux.ru> 2.057-alt1
- regenerated from template by package builder

* Wed Feb 06 2019 Igor Vlasenko <viy@altlinux.ru> 2.056-alt1
- regenerated from template by package builder

* Mon Feb 04 2019 Igor Vlasenko <viy@altlinux.ru> 2.053-alt1
- regenerated from template by package builder

* Sun Feb 03 2019 Igor Vlasenko <viy@altlinux.ru> 2.052-alt1
- regenerated from template by package builder

* Sat Feb 02 2019 Igor Vlasenko <viy@altlinux.ru> 2.051-alt1
- regenerated from template by package builder

* Thu Jan 31 2019 Igor Vlasenko <viy@altlinux.ru> 2.050-alt1
- regenerated from template by package builder

* Wed Jan 30 2019 Igor Vlasenko <viy@altlinux.ru> 2.049-alt1
- regenerated from template by package builder

* Mon Jan 28 2019 Igor Vlasenko <viy@altlinux.ru> 2.047-alt1
- regenerated from template by package builder

* Mon Jan 21 2019 Igor Vlasenko <viy@altlinux.ru> 2.045-alt1
- regenerated from template by package builder

* Sat Jan 19 2019 Igor Vlasenko <viy@altlinux.ru> 2.044-alt1
- regenerated from template by package builder

* Wed Jan 16 2019 Igor Vlasenko <viy@altlinux.ru> 2.043-alt1
- regenerated from template by package builder

* Mon Jan 14 2019 Igor Vlasenko <viy@altlinux.ru> 2.042-alt1
- regenerated from template by package builder

* Tue Jan 01 2019 Igor Vlasenko <viy@altlinux.ru> 2.036-alt1
- regenerated from template by package builder

* Fri Dec 21 2018 Igor Vlasenko <viy@altlinux.ru> 2.035-alt1
- regenerated from template by package builder

* Sun Dec 16 2018 Igor Vlasenko <viy@altlinux.ru> 2.033-alt1
- regenerated from template by package builder

* Thu Nov 15 2018 Igor Vlasenko <viy@altlinux.ru> 2.026-alt1
- regenerated from template by package builder

* Wed Sep 12 2018 Igor Vlasenko <viy@altlinux.ru> 2.025-alt1
- regenerated from template by package builder

* Tue Aug 07 2018 Igor Vlasenko <viy@altlinux.ru> 2.022-alt1
- regenerated from template by package builder

* Fri Jul 27 2018 Igor Vlasenko <viy@altlinux.ru> 2.021-alt1
- regenerated from template by package builder

* Thu Jun 21 2018 Igor Vlasenko <viy@altlinux.ru> 2.015-alt1
- regenerated from template by package builder

* Tue Apr 24 2018 Igor Vlasenko <viy@altlinux.ru> 2.014-alt1
- regenerated from template by package builder

* Thu Apr 19 2018 Igor Vlasenko <viy@altlinux.ru> 2.013-alt1
- regenerated from template by package builder

* Wed Apr 11 2018 Igor Vlasenko <viy@altlinux.ru> 2.012-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 2.010-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 1.053-alt1
- regenerated from template by package builder

* Sun Sep 18 2016 Igor Vlasenko <viy@altlinux.ru> 1.052-alt1
- regenerated from template by package builder

* Thu May 26 2016 Igor Vlasenko <viy@altlinux.ru> 1.051-alt1
- regenerated from template by package builder

* Thu Apr 21 2016 Igor Vlasenko <viy@altlinux.ru> 1.050-alt1
- regenerated from template by package builder

* Thu Feb 18 2016 Igor Vlasenko <viy@altlinux.ru> 1.018-alt1
- regenerated from template by package builder

* Thu Dec 17 2015 Igor Vlasenko <viy@altlinux.ru> 1.017-alt1
- regenerated from template by package builder

* Sat Nov 14 2015 Igor Vlasenko <viy@altlinux.ru> 1.016-alt1
- regenerated from template by package builder

* Sun Oct 18 2015 Igor Vlasenko <viy@altlinux.ru> 1.014-alt1
- regenerated from template by package builder

* Fri Apr 17 2015 Igor Vlasenko <viy@altlinux.ru> 1.012-alt1
- regenerated from template by package builder

* Tue Feb 10 2015 Igor Vlasenko <viy@altlinux.ru> 1.003-alt1
- regenerated from template by package builder

* Thu Feb 05 2015 Igor Vlasenko <viy@altlinux.ru> 1.001-alt1
- regenerated from template by package builder

* Mon Jan 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.993-alt1
- regenerated from template by package builder

* Mon Dec 29 2014 Igor Vlasenko <viy@altlinux.ru> 0.991-alt1
- regenerated from template by package builder

* Tue Dec 23 2014 Igor Vlasenko <viy@altlinux.ru> 0.990-alt1
- regenerated from template by package builder

* Mon Oct 27 2014 Igor Vlasenko <viy@altlinux.ru> 0.043-alt1
- regenerated from template by package builder

* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.040-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 0.039-alt1
- regenerated from template by package builder

* Thu Jun 26 2014 Igor Vlasenko <viy@altlinux.ru> 0.034-alt1
- regenerated from template by package builder

* Tue May 06 2014 Igor Vlasenko <viy@altlinux.ru> 0.028-alt1
- regenerated from template by package builder

* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.017-alt1
- initial import by package builder

